Affected packages

Packages affected by avahi-glib upgrade from 0.8-11.fc35 to 0.8-12.fc35 (in Fedora Rawhide)
Package Current state Build Distance Build time
vfrnav build 3 5 months ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by avahi-glib upgrade from 0.8-11.fc35 to 0.8-12.fc35.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.